@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    outline: none;
}

img {
    border: 0;
}

@font-face {
font-family: 'kg_fall_for_youbold';
    src: url('fonts/kgfallforyoubold-webfont.eot');
    src: url('fonts/kgfallforyoubold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kgfallforyoubold-webfont.woff') format('woff'),
         url('fonts/kgfallforyoubold-webfont.ttf') format('truetype'),
         url('fonts/kgfallforyoubold-webfont.svg#kg_fall_for_youbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

table {
    border-collapse: collapse;
}
 
table, th, td {
    border: 1px solid #999;
}

#theme_styling {
	font-size:14px;
	font-family:arial;
}


/* Clearfix Hack */

#slideshow:before,
#slidershow:after,
#menu:before,
#menu:after,
.clear:before,
.clear:after,
.row:before,
.row:after {
    content: " ";
 /* 1 */
    display: table;
 /* 2 */;
}

#slideshow:after,
#menu:after,
.clear:after,
.row:after {
    clear: both;
}

#slideshow,
#menu,
.clear,
.row {
    *zoom: 1;
}

/********************************/

/* Basic Typography */

body {
    font-family: Arial, Helvetica, sans-serif;
    background: #8BD4FF;
    font-size: 12px;
}

a {
    color: #000000;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}



h1 {
    color: #000000;
    font-weight: bold;
    margin: 25px 0 10px;
    font-size: 35px;
    padding-bottom: 4px;
}

h2 {
    color: #000000;
    font-weight: bold;
    margin: 0px 0 5px;
    font-size: 25px;
}

h3 {
    color: #0a7e4a;
    font-size: 20px;
    margin: 0px 0 10px;
    padding: 0px 0px 0px 0px;
    font-weight: bold;
}

p {
    line-height: 20px;
    font-size: 12px;
    margin-bottom: 10px;
    text-align: left;
    color: #000000;
}

.box h2 a {
    color: #000;
    font-size: 41px;
}

p.title {
    margin: 0;
    font-weight: bold;
}

#login h2 {
    font-size: 23px;
}

.col-1-3 > .box > h2 {
    margin-bottom: 8px;
    font-size: 28px;
    color: #FFF;
}

.left.content h2 {
    margin-top: 20px;
}
/* *************************************** */

/* Basic Menu Styling */
ul#menu,
ul#menu li,
ul#menu ul {
    list-style: none !important;
    list-style-image: none !important;
}

ul#menu {
    z-index: 597;
    margin: 0;
    padding: 0;
    width: 990px;
    padding: 10px 0;
    background: #EDEDED;
}

ul#menu li {
    zoom: 1;
    float: left;
	
}

ul#menu > li a {
    text-decoration: none;
    background: #EDEDED;
}

.topItem.contact {
    border-right: none;
}

ul#menu li.hover,
ul#menu li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
}

ul#menu ul {
    visibility: hidden;
    position: absolute;
    top: 35px;
    left: 0px;
    z-index: 598;
    white-space: nowrap;
    margin: 0;
    background: #EDEDED;
}

ul#menu ul li, 
ul#menu ul li a {
    margin: 0;
    display: block;
	
}

ul#menu ul li:hover a {
}

ul#menu ul ul {
    top: 0px !important;
    left: 100%;
}

ul#menu li:hover > ul {
    visibility: visible;
}
/* *************************************** */


#content {
    width: 100%;
    margin: 0 auto;
}

.wrapper {
    width: 990px;
    margin: 0 auto;
}

#slider, #grade_slider {
   
    width: 960px;
    margin: 20px auto;
    padding: 0;
    border: 0 !important;
}

#logo {
    width: 100%;
}

.left.content {
    width: 100%;
}

.right.content, #login {
    width: 310px;
    margin-top: 20px;
}

.right.content .box {
    width: 270px;
    float: left;
    clear: both;
    padding: 10px;
}

.col-1-3 {
    width: 320px;
    display: block;
    float: left;
    min-height: 10px;
}

#logo > img, .content img {
   
    display: inline-block;
}

.box > img {
    max-width: 95%;
    margin: 0 auto;
}

#logo, #login, #header, #navigation, #footer, #feeds {
    padding: 20px 0;
}

.col-1-3.middle {
    margin: 0 10px;
}

.col-1-3 .box > .content > p {
    padding-left: 15px;
    background: url('images/star.png') no-repeat left;
	line-height:18px;
    margin-bottom:5px;
}



.left, #logo {
    float: left;
}

.right, #login {
    float: right;
}

#footer p {
    text-align: center;
    padding: 10px;
    margin: 0;
}

.class_items_holding {
    clear: both;
}

.class_heading_left, .class_heading_right {
    margin-top: 15px !important;
}

#class_menu_holding {
    margin: 20px 0 45px;
}
/* Login box styling */

#login .username {
    float: none;
    margin: 0;
    padding: 0;
}

#login .textfield {
    width: 96%;
    clear: both;
    display: block;
    margin: 4px 0;
    padding: 2%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #F0F0F0), color-stop(1, #FFFFFF) );
    background: -o-linear-gradient(bottom, #F0F0F0 0%, #FFFFFF 100%);
    background: -moz-linear-gradient(bottom, #F0F0F0 0%, #FFFFFF 100%);
    background: -webkit-linear-gradient(bottom, #F0F0F0 0%, #FFFFFF 100%);
    background-image: -ms-linear-gradient(bottom, #F0F0F0 0%, #FFFFFF 100%);
    background: linear-gradient(to bottom, #F0F0F0 0%, #FFF 100%);
}

#login .password {
    width: 70%;
}

#login .go {
    float: right;
    width: 28%;
}

#login .gobutton {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0c41ab), color-stop(1, #09224f) );
    background: -moz-linear-gradient( center top, #0c41ab 5%, #09224f 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c41ab', endColorstr='#09224f');
    background-color: #0c41ab;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    bordert-radius: 6px;
    text-indent: 0;
    border: 1px solid #4575F4;
    color: #FFFFFF;
    font-weight: normal;
    font-style: normal;
    text-transform: capitalize;
    text-decoration: none;
    text-align: center;
    width: 100%;
    padding: 5px 0;
    display: block;
    margin: 2px auto;
    text-transform: capitalize;
}

#login .gobutton:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4575F4), color-stop(1, #284DC3) );
    background: -moz-linear-gradient( center top, #4575F4 5%, #284DC3 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4575F4', endColorstr='#284DC3');
    border: 1px solid #536698;
    background-color: #4575F4;
    color: #FFFFFF;
}

#login .gobutton:active {
    position: relative;
    top: 1px;
}

/**********************************/

/******** STYLES TO BE RE-USED **********/

.rounded, .box.contact {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.shadow {
	-webkit-box-shadow: 0px -1px 10px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px -1px 10px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         0px -1px 10px 0px rgba(50, 50, 50, 0.4);
}


.slicknav_menu { display: none; }
#webbar #container { width: 1170px !important; padding: 0 10px;}
.nopadding {padding-right: 0 !important; padding-left: 0 !important; }
.row { margin-right:0px !important; margin-left: 0px !important;}
table { width: 100% !important; }
#webbar #search { padding: 0px 5px !important;}
#webbar .cookies { height: 21px !important;  padding: 0px 5px !important;}
#google_translate_element { height: 21px !important; padding: 0px 5px !important;}
.goog-te-gadget-simple {padding-top:0px !important;}


@media screen and (min-width:990px) and (max-width:1199px) {

	a.topLink {padding: 11px 44.8px 7px !important;}
}


@media screen and (max-width: 1199px){ 
	
	#slideshow {min-height: 324px !important;}
	
	
}


@media screen and (max-width: 1170px){
	
	#webbar #container { width: 100% !important;}
	#feeds { min-height: 400px !important;}
	#feeds .row.wrapper { padding: 50px 0 220px !important;}

}

@media screen and (max-width: 990px){
	
	.slicknav_menu { display: block; }
	#navigation{ display: none; }
	#webbar{ display: none; }
	#logo { float: inherit !important;}
	.container { width: 90% !important;}
	#slideshow {min-height: 268px !important}
	.slider-item { height: 252px !important;}
	#feeds { min-height: 360px !important;}
	.box h2 a { font-size: 25px !important;}
	.col-1-3 > .box > h2 {  font-size: 25px;}
	#content img{ max-width:100%; height: auto !important;}
	iframe { width:100% !important}
	.slicknav_menu { background: #1a2c7c !important;}
	.col-1-3.middle {  margin: 10px 0px 0 5px !important;}
	
}



@media screen and (max-width: 880px){ 

	
	#slideshow { min-height: 253px !important }
	#feeds { background-image:none !important}
.col-1-3.first { background-color: #40721B;  padding: 15px;}
.col-1-3.middle{ background-color: #40721B;  padding: 15px;     margin: 0 !important; margin-top: 10px !important; margin-bottom: 10px !important;}
.col-1-3.last{ background-color: #40721B;  padding: 15px; margin-top:0px !important; margin-bottom:10px !important}
.col-1-3>.box>.content{ padding:0 !important}
.col-1-3.middle{ margin-top:0 !important}
#feeds .row.wrapper { padding: 10px 0 220px !important;}
	
}


@media screen and (max-width: 767px){ 


.col-1-3>.box>.content{ padding:0 !important}


}

@media screen and (max-width: 780px){ 

	
	#slideshow { min-height: 215px !important }
	
		
}



@media screen and (max-width: 680px){ 

	
	#slideshow { min-height: 180px !important }
	#logo > img, .content img { width:90%}	
		
}

@media screen and (max-width: 580px){ 

	
	#slideshow { min-height: 140px !important }
	
		
}